Bug 145486 - Mounting raid devices generates cosmetic error
Mounting raid devices generates cosmetic error
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: mount (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-18 16:54 EST by Matthew Galgoci
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:21:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Galgoci 2005-01-18 16:54:38 EST
Aparently with the e.57 kernel, the kernel does not like the ioctls
that mount is using to mount software raid devices. I get the
following in my kernel log:

md: mount(pid 212) used obsolete MD ioctl, upgrade your software to
use new ictls.
md: mount(pid 212) used obsolete MD ioctl, upgrade your software to
use new ictls.
md: mount(pid 212) used obsolete MD ioctl, upgrade your software to
use new ictls.
md: mount(pid 212) used obsolete MD ioctl, upgrade your software to
use new ictls.
md: mount(pid 212) used obsolete MD ioctl, upgrade your software to
use new ictls.


It's purely cosmetic, but it could do with fixing. If this is the only
issue with this kernel I will still be happy :)
Comment 1 Need Real Name 2005-04-11 22:17:15 EDT
This error message is still present in the e.59 kernels.  Either mount needs to
be errata'ed, or the kernel needs to be silenced, but please fix this, as it is
filling system logs with useless messages.
Comment 3 RHEL Product and Program Management 2007-10-19 15:21:00 EDT
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.